/* CSS Document */

@media only screen 
and (max-width : 1224px) {
.wrapper{
	width:94%;
	margin:0 3%;
}
}








@media only screen  
and (max-width : 1024px) {
#banner, 
#page-banner, 
.page-banner-less-high,
#sidebar-footer {
	
	background-attachment:scroll;
	
	
}

.small-wrapper{
	width:94%;
	margin:0 3%;
}

#full-menu, 
#fixed-menu, 
#home-fixed-header	{
	display:none;
}

#responsivemenu{
	display:block;
}

#header{
	paddding:10px 0;
}

#logo{
	width:80px;
	position:relative;
	top:0;
	float:none;
	margin:0 auto;

}

#search-bar{
	margin-top:12px;
}




}



@media only screen  
and (max-width : 900px) {
#mainbar{
	float:none;
	width:100%;
	margin-right:0;
}

#sidebar-primary{
	float:none;
	width:calc(100% - 40px);
	padding:20px;
}



}





@media only screen  
and (max-width : 768px) {
	
h1{
	font-size:26px;
	text-align:center;
	line-height:30px;
	margin-top:30px;
}

.white-content h1{
	margin-top:0;
}


h2{
	font-size:22px;
}
 
h3{
	font-size:20px; 
}
 
h4{
	font-size:18px; 
}
 
h5{
	font-size:16px; 
}
 
h6{
	font-size:14px; 
}

.caption {
	text-align:center;

}

.caption  h3 {
  font-size: 30px;
	line-height:40px;
	margin:0 0 20px 0;

}

.caption p{
	font-size:14px;
}


#banner, 
#banner .wrapper, 
#page-banner, 
#banner-overlay{
	height:60vh;
}


.text-wrapper{
	width:94%;
	margin:0 3%;
}

#sidebar-footer .wrapper .widget-content{
	flex-basis:45%;
}



.post-image{
	float:none;
	margin:0 auto;
	width:300px;
}







input#s {
	width:55%;

}



img.alignright, 
img.alignleft, 
img.aligncenter, 
a img.alignright, 
a img.alignleft, 
.wp-caption.alignright, 
.wp-caption.alignleft {
	display: block; 
	margin-left: auto; 
	margin-right: auto;
	float:none;
	}



}




@media only screen 
and (max-width : 720px) {
	
}






@media only screen 
and (max-width : 640px) {
	
}










@media only screen 
and (max-width : 480px) {



#sidebar-footer .wrapper .widget-content{
	flex-basis:100%;
	padding:0;
	margin-bottom:20px;
}



img.alignright {
	float:none; 
	margin:10px 0; 
	clear:both; 
	text-align:center;
	margin-left: auto; 
	margin-right: auto;
	display: block; 	
	 }
	 
img.alignleft {
	float:none; 
	margin:10px 0; 
	clear:both;
	margin-left: auto; 
	margin-right: auto;
	display: block; 	
 }
 
img.aligncenter {
	display: block; 
	margin-left: auto; 
	margin-right: auto; 
}
a img.alignright {
	float:none; 
	margin:10px 0; 
	clear:both; 
	margin-left: auto; 
	margin-right: auto;
	display: block; 
	}
a img.alignleft {
	float:none; 
	margin:10px 0; 
	clear:both;
	margin-left: auto; 
	margin-right: auto;
	display: block; 
}
a img.aligncenter {
	display: block; 
	margin-left: auto; 
	margin-right: auto; 
}



.postbox-image{
	float:none;
	width:100%;
	margin-bottom:30px;
}

.postbox-image img{
	width:100%;
}

.postbox-text{
	float:none;
	width:100%;
	margin-left:0;
	padding-bottom:0;
}





.gallery img {
   width:100%;
}

#gallery-1 .gallery-item, 
#gallery-2 .gallery-item,
#gallery-3 .gallery-item, 
#gallery-4 .gallery-item,
#gallery-5 .gallery-item, 
#gallery-6 .gallery-item {
	width:48% !important;
	margin:1%;
}
	
	
.gallery-columns-2, .gallery-columns-3, .gallery-columns-4, .gallery-columns-5, .gallery-columns-6, .gallery-item {
    max-width: 100% !important;
}


}






@media only screen 
and (max-width : 320px) {

#gallery-1 .gallery-item, 
#gallery-2 .gallery-item,
#gallery-3 .gallery-item, 
#gallery-4 .gallery-item,
#gallery-5 .gallery-item, 
#gallery-6 .gallery-item {
	width:98% !important;
	margin:1%;
}
	
	
.gallery-columns-2, .gallery-columns-3, .gallery-columns-4, .gallery-columns-5, .gallery-columns-6, .gallery-item {
    max-width: 100% !important;
}

.gallery-columns-2 .gallery-item img {
    width: 100%;
}
}



